sha256: 18cbb0ee982cb08ebe927acf0451d69b3f7c930030bf4acc878a6486c52c9611
real_size: null
zip_size: 380754030
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep25/open_data_millesime_2026-02-a_dep25_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep25/open_data_millesime_2026-02-a_dep25_gpkg_metadata.yml
